# -*- encoding: utf-8 -*-
# stub: but 0.1.8 ruby lib

Gem::Specification.new do |s|
  s.name = "but".freeze
  s.version = "0.1.8"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "source_code_uri" => "https://git.computational.bio.uni-giessen.de/rmueller/bcf_user_tools" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Raphael M\u00FCller".freeze]
  s.bindir = "exe".freeze
  s.date = "2020-06-07"
  s.description = "BCF admins have a hard live. Their user's don't keep their $HOMES and other working places clean. It appears that some users don't know that they use too much space in their home or don't clean used directories on cluster (or other) machines. This tools helps users find unused and unwanted directories, which could make BCF admins happier.".freeze
  s.email = ["raphael.mueller@computational.bio.uni-giessen.de".freeze]
  s.executables = ["but".freeze]
  s.files = ["exe/but".freeze]
  s.homepage = "https://git.computational.bio.uni-giessen.de/rmueller/bcf_user_tools".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.6.0".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Tools, to help users to improve their experience with the BCF infrastructure.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.17"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, [">= 3.9.0"])
    s.add_development_dependency(%q<cucumber>.freeze, [">= 4.0.0"])
    s.add_development_dependency(%q<aruba>.freeze, [">= 1.0.1"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.84.0"])
    s.add_development_dependency(%q<guard>.freeze, [">= 2.16.2"])
    s.add_development_dependency(%q<guard-compat>.freeze, [">= 1.2.1"])
    s.add_development_dependency(%q<guard-rspec>.freeze, [">= 4.7.3"])
    s.add_development_dependency(%q<guard-cucumber>.freeze, [">= 3.0.0"])
    s.add_runtime_dependency(%q<thor>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<colorize>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<ruby-prof>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<ruby-progressbar>.freeze, [">= 0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.17"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, [">= 3.9.0"])
    s.add_dependency(%q<cucumber>.freeze, [">= 4.0.0"])
    s.add_dependency(%q<aruba>.freeze, [">= 1.0.1"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.84.0"])
    s.add_dependency(%q<guard>.freeze, [">= 2.16.2"])
    s.add_dependency(%q<guard-compat>.freeze, [">= 1.2.1"])
    s.add_dependency(%q<guard-rspec>.freeze, [">= 4.7.3"])
    s.add_dependency(%q<guard-cucumber>.freeze, [">= 3.0.0"])
    s.add_dependency(%q<thor>.freeze, [">= 0"])
    s.add_dependency(%q<colorize>.freeze, [">= 0"])
    s.add_dependency(%q<ruby-prof>.freeze, [">= 0"])
    s.add_dependency(%q<ruby-progressbar>.freeze, [">= 0"])
  end
end
